/* Product list */
table.product-list {
	width: 100%;
	border-collapse: collapse;
	border: 0;
}

	table.product-list td{
		border: 0!important;
	}

	table.product-list tr.head td {
	color: #444;
		font-size: 18px;
		padding: 8px 6px;
		border-bottom: 1px #6f6f6e solid!important;
	}
	
	table.product-list tr.product td {
		font-size: 14px;
		padding: 6px;
		border-bottom: 1px #bbb solid!important;
	}
	
		table.product-list tr.product td span.subname{
			color: #454545; 
			text-decoration:none; 
			font-size: 0.9em;
		}
	
	table.product-list tr.total td,
	table.product-list tr.subtotal td {
		padding: 12px 6px;
		font-size: 18px;
		border-bottom: 1px #aaa solid!important;
	}
	
	table.product-list tr.subtotal td {
		border-top: 2px solid #454545!important;
	}
	
	table.product-list tr.subtotal td.subtotal,	
	table.product-list tr.total td {
		color: #fff;
	}	
	
	table.product-list tr.subtotal td.subtotal,
	table.product-list tr.subtotal td.total {
		color: #6f6f6e;
		text-align: right;
		font-weight: normal!important;
	}
	
	table.product-list tr.total {		
		background-color: #454545;
		color: #fff!important;
	}
	
	
	table.product-list td.price,
	table.product-list td.total {
		text-align: right;
		color: #444;
	}
	
	
	table.product-list tr.product td.pic {
		width: 85px;
		height: 100px;
	}
	
	table.product-list tr.product td.qty {
		width: 100px;
	}
	
	table.product-list tr.product td.price {
		width: 125px;
	}
	
	table.product-list tr.product td.total {
		font-weight: bold;
		width: 175px;
	}
	
	table.product-list tr.total-tax td {
		font-size: 12px;
	}
	
	table.product-list tr.total-tax td.proce {
		text-align:right;
	}
	
	
	table.product-list tr.shipping td.pic {
		height: 40px;
	}
	
	input.textbox-qty {
		background: #FAF2ED;
		border: 1px solid #987C6F;
		font-size: 14px;
		padding: 3px;
		width: 50px;
		margin-right: 5px;
		display: block;
		float: left;
	}
	
	a.btn-remove {
		background: url(../images/cart/deco_cart_remove.png) no-repeat 0 0;
		width: 22px;
		height: 22px;
		margin-top: 1px;
		text-indent: -9999px;
		display: block;
		float: left;
	}
	
		a.btn-remove:hover {
			background-position: 0 -22px;
		}
		
		a.btn-remove:active {
			background-position: 0 -44px;
		}
		
		
/* Cart buttons */
div.cart-buttons {
	padding: 12px 0;
	margin: 20px 0;
}

	div.cart-buttons .back {
		float: right;
		padding: 18px;
		font-size: 11px;
		font-family: Arial, Helvetica, sans-serif;
		border: 0;
	}
	
		div.cart-buttons a.back {
			color: #6f6f6f;
			border: 0;
		}
	
		div.cart-buttons a.back:hover {
			color: #000;
		}
	
	div.cart-buttons .forward-link {
		float: right;
		padding: 11px;
		font-size: 11px;
		font-family: Arial, Helvetica, sans-serif;
	}
	
	div.cart-buttons .forward {
		float: right;
		border: 0;
	}

#cart-hover .green-button {
	background-image: none;
	background: #7eb333;
	-webkit-border-radius: 35px;
	border-radius: 35px;
	font-size: 16px;
	height: 35px;
	line-height: 1.9;
}	
	
/* Infoboxes */
div.checkout-infobox {
	padding: 10px;
	background: url(../images/cart/bigicon_confirm.png) 10px 10px no-repeat #dcffd1;
	border: 1px #85FE6F solid;
	margin: 16px 0;
}

	div.checkout-errorbox {
		background-image: url(../images/cart/bigicon_error.png);
		border: 1px #900 solid;
	}
	
	div.checkout-infobox div {
		margin-left: 60px;
		height: 48px;
	}
	
	div.checkout-infobox p {
		font-size: 13px;
		color: #333;
		margin: 0 0 3px;
	}
	
	
/* Shipping methods table */
#shipping-methods table {
	border-top: 1px #e7e7e7 dashed;
	border-bottom: 1px #e7e7e7 dashed;
	width: 100%;
	margin-bottom: 20px;
}

	#shipping-methods table td.name {
		font-size: 14px;
		width: 320px;
	}
	
	#shipping-methods table td.info {
		font-size: 10px;
		width: 300px;
		padding: 5px 0;
	}
	
	#shipping-methods table td.total {
		font-size: 14px;
		text-align: right;
		color: #333;
	}


/* Payment module stuff */
#payment-listing {
	margin-bottom: 20px;
}

table.payment-methods {
	width: 100%;
	margin-bottom: 15px;
	border-collapse: collapse;
}
	
	table.payment-methods td.radio {
		padding: 10px;
		border-bottom: 1px #ccc dashed;
		width: 35px;
	}
	
	table.payment-methods td.name {
		padding: 10px;
		font-weight: bold;
		font-size: 14px;
		border-bottom: 1px #ccc dashed;
	}
	
	table.payment-methods td.desc {
		padding: 8px 0 15px  10px;
	}
	
div.payment-continue {
	text-align: right;
}

input.cc-cardname {
	width: 200px;
}

input.cc-cardnum {
	width: 200px;
}

select.cc-type {
	width: 120px;
}

select.cc-exp {
	width: 80px;
}

input.cc-cvn {
	width: 50px;
}


/* Confirmation */
table#payment-confirmation {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 30px;
}

	table#payment-confirmation th,
	table#payment-confirmation td {
		border-bottom: 1px #ccc dashed;
		padding: 8px 12px;
		font-size: 14px;
		text-align: left;
	}
	
	table#payment-confirmation th {
		font-weight: bold;
		width: 200px;
	}


.order-template-item .form-section {
	width: 50%;
}
.order-template-item .image-preview {
	float: right;
	width: 250px;
	margin-bottom: 20px;
}




@media print {
	#payment-steps { display: none; }
	div.checkout-infobox { display: none; }
	div.cart-buttons { display: none; }
}

#main-pic, #main-overview {
	margin-bottom: 30px;
}

#main-pic {
	float: left;
	width: 420px;
	margin: 0 0 20px 0;
	text-align: center;
}
	.main-pic-image {
		margin: 0 auto 15px;
	}
	
#main-overview {
	float: right;
	width: 425px;
	padding: 0 0 0 35px;
	margin: 0 0 20px 0;
	border-left: 1px solid #ccc;
	min-height: 540px;
	voice-family: "\"}\"";			/* IE fix { */
	voice-family: inherit;
	width: 445px;
}

	html>body #main-overview {		/* IE boxmodel fix */
		width: 425px;
	}
	
	#main-overview .short-desc {
		margin-bottom: 20px;
	}
	
	#main-overview table, #main-overview tr, #main-overview td, #main-overview th{
		border: 0;
	}
	
	#main-overview .add-cart {
		margin: 25px 0;
	}

#share {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: #ededed;
	padding: 10px;
	text-align: center;
}

#tabs-content {
	border: 1px solid #ccc;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-left-radius: 4px;
	position: relative;
	height: 288px;
	background: url(../images/bg_prod_box.png) transparent top left repeat-x;
}

#text-prodtab1, #text-prodtab2, #text-prodtab3, #text-prodtab4 {
	padding: 20px;
}


/* product overview tabs */

/*Menu Outer Wrapper*/
#overview-tabs {
	width: auto;
	margin: 0 auto;
	text-align: left;
	line-height: normal;
}

/*
TOP LEVEL MENU
*/
ul.overview-tabs {
	margin: 0!important;
	padding: 0;
	height: 31px;
}

ul.overview-tabs li {
	list-style-type: none;
	float: left;
	margin: 0 4px 0 0;
	padding:0 0 0 10px;
	background-color: #6f6f6f;
	font-family: 'HelveticaNeueLTCom65Medium', Arial, Helvetica, sans-serif;
	background-repeat: no-repeat;
	background-position: 0 -31px;
	text-transform: lowercase;
	line-height: 1em;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 0;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;	

}

	ul.overview-tabs li#prodtab1 { *width: 75px; *padding: 0 -5px 0 5px; }
	ul.overview-tabs li#prodtab2 { *width: 120px; *padding: 0 -5px 0 5px;  }
	ul.overview-tabs li#prodtab3 { *width: 85px; *padding: 0 -5px 0 5px;  }
	ul.overview-tabs li#prodtab4 { *width: 90px; *padding: 0 -5px 0 5px;  }

ul.overview-tabs li:hover,
ul.overview-tabs li.on  {
	background-color: #ddd;
}

/*Top Level Links*/
ul.overview-tabs li a {
	display: block;
	text-decoration: none;
	padding: 9px 16px 0 6px;
	color: #fff !important;
	text-shadow: 1px 1px 1px #888;
	border-right: 0;
	text-align: left;
	vertical-align: bottom;
	height: 31px;
	voice-family: "\"}\"";			/* IE fix { */
	voice-family: inherit;
	height: 22px;
}

ul.overview-tabs li.on a,
ul.overview-tabs li.on a:hover {
	color: #000!important;
	text-shadow: 0!important;
}


html>body ul.overview-tabs li a {
height: 22px;
	}

	ul.overview-tabs li#prodtab1 a { *text-align: center; }
	ul.overview-tabs li#prodtab2 a { *text-align: center; }
	ul.overview-tabs li#prodtab3 a { *text-align: center; }
	ul.overview-tabs li#prodtab4 a { *text-align: center; }
		
		
/** Tabs inner scrollbar **/
.tinyscollbar-container { width: 425px; clear: both; }
.tinyscollbar-container .viewport { width: 405px; height: 288px; overflow: hidden; position: relative; }
.tinyscollbar-container .overview { list-style: none; position: absolute; left: 0; top: 0; width: 405px; }
.tinyscollbar-container .thumb .end,
.tinyscollbar-container .thumb { background-color: #003D5D; }
.tinyscollbar-container .scrollbar { background: transparent url(../images/bg-scrollbar-track-y.png) no-repeat 0 0; position: relative; float: right; width: 15px; }
.tinyscollbar-container .track { background: transparent url(../images/bg-scrollbar-trackend-y.png) no-repeat 0 100%; height: 100%; width:13px; position: relative; padding: 0 1px; }
.tinyscollbar-container .thumb { background: transparent url(../images/bg-scrollbar-thumb-y.png) no-repeat 50% 100%; height: 20px; width: 13px; cursor: pointer; overflow: hidden; position: absolute; top: 0; }
.tinyscollbar-container .thumb .end { background: transparent url(../images/bg-scrollbar-thumb-y.png) no-repeat 50% 0; overflow: hidden; height: 5px; width: 13px; }
.tinyscollbar-container .disable{ display: none; }

/* CART HOVER TOOL */
#cart-hover {
	background-color: #fff;
	padding: 10px;
	float: right;
	right: 20px;
	position: absolute;
	top: 35px;
	width: 295px;
	z-index: 9500;
	border: 1px solid #ccc;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	overflow: auto;
	-webkit-box-shadow: 1px 1px 1px 1px #787878;
	box-shadow: 1px 1px 1px 1px #787878; 
	display: none;
 
}
	#cart-hover a {
		text-decoration: none;
	}
	
	.hover-box {
		z-index: 9999;
	}

	.hover-product-item {
		color: #000;
		border-bottom: 1px #ccc dashed;
		padding: 10px 0;
		text-decoration: none;
	}
	
	.hover-product-item .img {
		width: 136px;
		float: left;
		text-align: center;
	}
	
	.hover-product-item .desc {
		width: 155px;
		float: right;
		text-decoration: none;
	}
	
	.hover-product-item h3 {
		color: #6FB347;
		margin: 0;
		text-decoration: underline;
	}
	
	.hover-product-item p {
		color: #333;
		margin: 0;
		text-decoration: none;
	}
	
	.hover-product-item .msg {
		color: #5D8424;
		font-weight: bold;
		background: #FFD;
		padding: 3px 6px;
		margin-top: 3px;
		display: none;
		text-align: center;
	}
	
	.hover-freight {
		padding: 10px 0;
		border-bottom: 1px #ccc dashed;
		color: #333;
		text-align: center;
	}
	
	.hover-checkout {
		padding: 10px 0 0 0;
	}
	
	.hover-checkout .button {
		float: right;
	}
	
	.hover-checkout .price {
		float: left;
		margin-top: 10px;
	}

